CVE-2020-14489 – OpenClinic GA 5.09.02 and 5.89.05b stores passwords using inadequate hashing complexity, w …

Vuln ID: CVE-2020-14489

Published:  2020-07-29  13:15:09Z

Description: OpenClinic GA 5.09.02 and 5.89.05b stores passwords using inadequate hashing complexity, which may allow an attacker to recover passwords using known password cracking techniques.

Source: NVD.NIST.GOV

 

Tags